apiVersion: v1
kind: Service
metadata:
  creationTimestamp: "2023-09-14T09:12:24Z"
  labels:
    app: callbackstatetimeouts
    sonataflow.org/workflow-app: callbackstatetimeouts
  name: callbackstatetimeouts
  namespace: usecase3
  ownerReferences:
  - apiVersion: sonataflow.org/v1alpha08
    blockOwnerDeletion: true
    controller: true
    kind: SonataFlow
    name: callbackstatetimeouts
    uid: 924c15dc-9e27-4978-9471-5a6311e75e73
  resourceVersion: "322143"
  uid: b05a8a39-bbe8-4700-b6dc-199c261acbb7
spec:
  clusterIP: 10.97.17.71
  clusterIPs:
  - 10.97.17.71
  externalTrafficPolicy: Cluster
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - nodePort: 31471
    port: 80
    protocol: TCP
    targetPort: 8080
  selector:
    app: callbackstatetimeouts
    sonataflow.org/workflow-app: callbackstatetimeouts
  sessionAffinity: None
  type: NodePort
status:
  loadBalancer: {}
apiVersion: v1
kind: Service
metadata:
  creationTimestamp: "2023-09-14T09:48:47Z"
  labels:
    app: callbackstatetimeouts
    sonataflow.org/workflow-app: callbackstatetimeouts
  name: callbackstatetimeouts
  namespace: usecase3
  ownerReferences:
  - apiVersion: sonataflow.org/v1alpha08
    blockOwnerDeletion: true
    controller: true
    kind: SonataFlow
    name: callbackstatetimeouts
    uid: dee4cbe9-bf23-4e77-b425-8cdf5badfe18
  resourceVersion: "325189"
  uid: 7d322478-6715-49b2-900b-928d343cca37
spec:
  clusterIP: 10.105.55.152
  clusterIPs:
  - 10.105.55.152
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - port: 80
    protocol: TCP
    targetPort: 8080
  selector:
    app: callbackstatetimeouts
    sonataflow.org/workflow-app: callbackstatetimeouts
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
